/*
*******************************
 Webdesign and programming by: 
 Erwin Voogt                   
 Bastienne Wentzel             
 www.bmedia.nl                 
*******************************
*/
@charset "UTF-8";

:root {}

article, aside, footer, header, main, nav, section, navbar
{display: block;}

* { box-sizing: border-box;}

html, body, h1, h2, h3, h4, h5, h6, ul, li, a, p, article, aside, footer, header, main, nav, section, navbar
{ padding: 0; margin: 0;}

body {
	width: 100%;
	height: 100%;
	max-width: 1014px;
	min-width: 330px;
	padding: 0; border: 0;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial, Helvetica, sans serif;
	font-size: 14px;
	text-decoration:none;
	-ms-overflow-style: none;  /* geen scroll bar IE/Edge */
}
body::-webkit-scrollbar {
	display: none;  /* geen scroll bar Chrome/Safari */
}

body a:link {text-decoration: underline; color: #ec008C;}
body a:visited {text-decoration: underline; color: #ec008C;}
body a:hover {text-decoration: underline; color: #ec008C;}
body a:active {text-decoration: underline; color: #ec008C; }

p { margin-bottom: 0.5em;}

h1 {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	font-family: Arial, Helvetica, sans serif;
	font-size: 20px;
	font-weight: bold;
} 
h2 {
	font-size: 14px;
	color: #ec008C;
	font-weight: bold;
}

table {
	border-spacing: 0px;
}
th {
	font-weight: bold;
}
th, td {
	padding-right: 2px;
	text-align: left;
	vertical-align: top;
	word-break: break-word;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.tekstnadruk {
	color: #ec008C;
}

.kolombreed {
	float: left;
	display: inline-block;
	box-sizing: border-box;
	width: 100%;
	margin: 0; padding: 0;
	padding-left: 24px;
	padding-right: 12px;
	padding-bottom: 6px;
}

.kolomlinks {
	float: left;
	display: inline-block;
	box-sizing: border-box;
	width: 50%;
	margin: 0; padding: 0;
	padding-left: 24px;
	padding-right: 12px;
	padding-bottom: 6px;
}

.kolomrechts {
	float: left;
	display: inline-block;
	box-sizing: border-box;
	width: 50%;
	margin: 0; padding: 0;
	padding-left: 24px;
	padding-right: 12px;
	padding-bottom: 6px;
}

.row::after {
    content: "";
    clear: both;
    display: block;
}

.tabelruim {
	font-size: 12px;
	padding-bottom: 3px;
	padding-top: 3px;
	text-align: left;
	vertical-align: top;
}

.foutboodschap {
	display: inline-block;
	color: #A5282F;
	font-family: "Courier New", Courier, monospace;
	font-weight: bold;
}

.button {
	width: 120px;
	height: 32px;
	margin-bottom: 0.5em;
	text-align: center;
	font-family: Arial, Helvetica, sans serif;
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
	outline: none;
	background-color: #ec008C;
	color: #FFFFFF;
	border: #ec008C;
	border-radius: 16px;
	box-shadow: 5px 5px 5px #888888;
}
.button:active { 
	box-shadow: none;
	transform: translateY(3px);
}
.button:focus {
	/* background-color: #ec008C; */
	background-color: #000000;
	border: #000000;
}

.buttonklein {
	width: 80px;
	height: 24px;
	margin-bottom: 0.5em;
	text-align: center;
	font-family: Arial, Helvetica, sans serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 8px;
	cursor: pointer;
	outline: none;
	background-color: #ec008C;
	color: #FFFFFF;
	border: #ec008C;
	border-radius: 12px;
	box-shadow: 4px 4px 4px #888888;
}
.buttonklein:active { 
	box-shadow: none;
	transform: translateY(2px);
}
.buttonklein:focus {
	/* background-color: #ec008C; */
	background-color: #000000;
	border: #000000;
}

.buttontrash {
	width: 22px;
	height: 22px;
	margin: 0; padding: 0;
	text-align: center;
	cursor: pointer;
	outline: none;
	background-color: #A5282F;
	/* background: url("pix/trash.png");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat; */
	border: #A5282F;
	border-radius: 4px;
	box-shadow: 2px 2px 2px #888888;
	-webkit-appearance: none;
}
.buttontrash:active { 
	box-shadow: none;
	transform: translateY(2px);
}

.buttonmini {
	width: 22px;
	height: 22px;
	margin: 0; padding: 0;
	text-align: center;
	cursor: pointer;
	outline: none;
	text-align: center;
	font-family: Arial, Helvetica, sans serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 8px;
	cursor: pointer;
	outline: none;
	background-color: #ec008C;
	color: #FFFFFF;
	border: #ec008C;
	border-radius: 4px;
	box-shadow: 2px 2px 2px #888888;
	-webkit-appearance: none;
}
.buttonmini:active { 
	box-shadow: none;
	transform: translateY(2px);
}
.buttonmini:focus {
	/* background-color: #ec008C; */
	background-color: #000000;
	border: #000000;
}

.vinkbox {
	display: inline-block;
	position: relative;
	/* padding-left: 35px; */
	padding-left: 24px;
	margin-bottom: 18px;
	cursor: pointer;
	font-size: 22px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.vinkbox input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}

.vinkje {
	position: absolute;
	top: 0;
	left: 0;
	height: 24px;
	width: 24px;
	background-color: white;
	border-style: solid;
	border-width: medium;
	border-color: #B4AA9B;
}

.vinkbox:hover input ~ .vinkje {
  border-color: #536948;
}

.vinkbox input:checked ~ .vinkje {
  background-color: #536948;
  border-color: #536948;
}

.vinkje:after {
  content: "";
  position: absolute;
  display: none;
}

.vinkbox input:checked ~ .vinkje:after {
  display: block;
}

.vinkbox .vinkje:after {
  left: 7px;
  top: 1px;
  width: 5px;
  height: 10px;
  border: solid #FFFAE7;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.geselecteerd {
	cursor: pointer;
	background-color: #D0D0D0;
}
.selectieveld {
	cursor: pointer;
}
.selectieveld:hover {
	background-color: #D0D0D0;
}

.uitleg {
	position: relative;
    display: inline-block;
	cursor: help;
}
.uitleg .uitlegtekst {
	visibility: hidden;
	min-width: 120px;
    max-width: 180px;
	background-color: #c0c0c0;
	color: #000000;
	text-align: left;
    font-size: 10px;
	font-weight: normal;
	border-radius: 6px;
	box-shadow: 5px 5px 5px #888888;
    padding: 5px;
	position: absolute;
	left: 50%;
	top: 120%;
    z-index: 1;
}
.uitleg:hover .uitlegtekst {
	visibility: visible;
}
.uitleg .uitlegtekstlinks {
	visibility: hidden;
	min-width: 120px;
    max-width: 180px;
	background-color: #c0c0c0;
	color: #000000;
	text-align: left;
    font-size: 10px;
	font-weight: normal;
	border-radius: 6px;
	box-shadow: 5px 5px 5px #888888;
    padding: 5px;
	position: absolute;
	right: 50%;
	top: 120%;
    z-index: 1;
}
.uitleg:hover .uitlegtekstlinks {
	visibility: visible;
}

.uitleg .foutmelding {
	visibility: hidden;
	min-width: 120px;
    max-width: 180px;
	background-color: #F0D0D0;
	color: #000000;
	text-align: left;
    font-size: 10px;
	font-weight: normal;
	border-radius: 6px;
	box-shadow: 5px 5px 5px #888888;
    padding: 5px;
	position: absolute;
	left: 50%;
	top: 120%;
    z-index: 1;
}
.uitleg:hover .foutmelding {
	visibility: visible;
}	
.uitleg .foutmeldinglinks {
	visibility: hidden;
	min-width: 120px;
    max-width: 180px;
	background-color: #F0D0D0;
	color: #000000;
	text-align: left;
    font-size: 10px;
	font-weight: normal;
	border-radius: 6px;
	box-shadow: 5px 5px 5px #888888;
    padding: 5px;
	position: absolute;
	right: 50%;
	top: 120%;
    z-index: 1;
}
.uitleg:hover .foutmeldinglinks {
	visibility: visible;
}

.uitklappen {
	cursor: pointer;
}
.uitklappen .uitklapregel {
	visibility: collapse;
	transition-property: visibility;
	transition-duration: 0.1s;
	transition-delay: 0.4s;
	-webkit-transition-property: visibility;
	-webkit-transition-duration: 0.1s;
	-webkit-transition-delay: 0.4s;
}
.uitklappen .uitklapblok {
	max-height: 0px;
	overflow: hidden;
	box-sizing: border-box;
	transition-property: max-height;
	transition-duration: 0.5s;
	transition-delay: 0.4s;
	-webkit-transition-property: max-height;
	-webkit-transition-duration: 0.5s;
	-webkit-transition-delay: 0.4s;
}
.uitklappen:hover {
	background-color: #c0c0c0;
}
.uitklappen:hover .uitklapregel {
	visibility: visible;
}
.uitklappen:hover .uitklapblok {
	max-height: 500px;
	/* transition: max-height 1s;
	-webkit-transition: max-height 1s; */
}

input[type=text] {
	background: white;
	border: 1px solid #c0c0c0;
	max-width: 100%;
	font-family: Arial, Helvetica, sans serif;
}
input[type=text]:focus {
	border: 1px solid #ec008C;
}
input[type=text]:disabled {
    background: #c0c0c0;
}


@media screen and (min-width: 673px) and (max-width: 1013px) {
	body {
		width: 100%;
		height: 100%;
		max-width: 672px;
		min-width: 330px;
		margin-left: auto;
		margin-right: auto;
	}

	.kolombreed {
		padding-left: 12px;
		padding-right: 12px;
	}
	.kolomlinks {
		width: 100%;
		padding-top: 0;
		padding-left: 12px;
		padding-right: 12px;
	}
	.kolomrechts {
		width: 100%;
		padding-top: 0;
		padding-left: 12px;
		padding-right: 12px;
	}
}

@media screen and (max-width: 672px) {
	body {
		width: 100%;
		height: 100%;
		max-width: 330px;
		min-width: 330px;
		margin-left: auto;
		margin-right: auto;
	}

	.kolombreed {
		padding-left: 6px;
		padding-right: 6px;
	}
	.kolomlinks {
		width: 100%;
		padding-top: 0;
		padding-left: 6px;
		padding-right: 6px;
	}
	.kolomrechts {
		width: 100%;
		padding-top: 0;
		padding-left: 6px;
		padding-right: 6px;
	}
	.button {
		width: 80px;
		height: 24px;
		text-align: center;
		font-size: 12px;
		font-weight: bold;
		line-height: 8px;
		border-radius: 12px;
		box-shadow: 4px 4px 4px #888888;
	}
	.button:active { 
		box-shadow: none;
		transform: translateY(2px);
	}
}